local fn = _gn(0x4BC3ECFDA0297E27)
--- index: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eAnimalTuningFloats
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/ANIMAL_TUNING_FLOAT_PARAMS
function Global.GetAnimalTuningFloatParam(animal, index)
	return fn(animal, index, _rf)
end
